Verdocs - Developer Documentation
ReferenceRest APIApi docsRecipients

Request a fresh signing link

POST
/v2/sign/unauth/{envelope_id}/{role_name}/{key}/fresh-link

Path Parameters

envelope_id*string

The envelope to operate on.

Formatuuid
role_name*string

The role requesting the link.

key*string

The access key from the link the signer followed (it may be expired).

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/sign/unauth/ENVELOPE_ID/ROLE_NAME/KEY/fresh-link" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
"string"
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}